Flagged Out-of-Date Comment: thepackage

MarsSeed flagged thepackage out-of-date on 2024-04-02 (UTC) for the following reason:

EOL since 8 years ago, also package is a VCS build in disguise. Dependency 'package-query' is EOL since 2021 and is broken with current AURweb.